Bug 53116 - wget not compiled with https support
wget not compiled with https support
Product: Red Hat Public Beta
Classification: Retired
Component: wget (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 2001-09-03 20:13 EDT by Jason Costomiris
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-03 20:13:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason Costomiris 2001-09-03 20:13:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Now that you're shipping wget 1.7, and since you're shipping tons of other 
packages that require openssl, why not build wget with SSL/HTTPS support?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
n/a - just look at the installed /usr/bin/wget

Actual Results:  No SSL support...

Expected Results:  I'd hoped for SSL support...

Additional info:
Comment 1 Trond Eivind Glomsrxd 2001-09-04 12:54:47 EDT
Fixed in wget-1.7-2 - thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.